<!doctype html>
<html>
<head>
<meta charset="UTF-8">
<title>Untitled Document</title>
</head>

<body>
    <?php
    
    print $_POST['dnumdevis'];
    mkdir("Photos");
    mkdir("Photos/".$_POST['dnumdevis']);
    ?>
</body>
</html>